lexik_jwt_authentication:
  secret_key: '%kernel.project_dir%/config/jwt/private.pem'   # clé privée
  public_key:  '%kernel.project_dir%/config/jwt/public.pem'   # clé publique
  pass_phrase: '%env(JWT_PASSPHRASE)%'                        # phrase secrète
  token_ttl: 3600                                             # durée de vie du token (en secondes)
